Subject: ALT.FOLKLORE.GEMSTONES

From: [email-masked] (Dean Edwards)
Date: 22 Feb 94 01:15:55 GMT

THIS ALT GROUP WAS CREATED TO DISCUSS THE LORE AND HISTORY OF GEMST0NES.
It was discussed in the alt.config newsgroup and is an appropriate
place for both skeptics and advocates of such lore. Many, such as
myself for instance, have no position as to the veracity of this study.
Hopefully, this newsgroup will enable various points of view to be
expressed. In many ways it is a companion group to alt.folklore.herbs.

One of the wonderful things about the alt hierarchy is that there is a
place for alternative viewpoints on a wide variety of issues and areas
of interest. I hope this group engages in constructive and polite
exchange of information and a few good debates. Please leave the 
explosives and incendiary devices at the gateway.

Dean Edwards